A.nav:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #c0c0c0; TEXT-DECORATION: none; BORDER-BOTTOM: #ab7d7d; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
A.nav:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #c0c0c0; TEXT-DECORATION: none; BORDER-BOTTOM: #ab7d7d; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
A.nav:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #c0c0c0; TEXT-DECORATION: none; BORDER-BOTTOM: #ab7d7d; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
A.nav:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND-COLOR: #c0c0c0; COLOR: #000000; TEXT-DECORATION: none; BORDER-BOTTOM: #ab7d7d 1px dashed; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.title {
    FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #c0c0c0; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.text {
	FONT: 10px Verdana, Arial, Helvetica, sans-serif; COLOR: #c0c0c0
}
.title- {
	FONT: 11px Verdana, Arial, Helvetica, sans-serif; COLOR: #ab7d7d
}
A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ab7d7d; TEXT-DECORATION: none; BORDER-BOTTOM: #ab7d7d 1px solid; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ab7d7d; TEXT-DECORATION: none; BORDER-BOTTOM: #ab7d7d 1px solid; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ab7d7d; TEXT-DECORATION: none; BORDER-BOTTOM: #ab7d7d 1px solid; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #c0c0c0; TEXT-DECORATION: none; BORDER-BOTTOM: #ab7d7d 1px dashed; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
A.blink:link {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ab7d7d; TEXT-DECORATION: none; BORDER-BOTTOM: #ab7d7d 1px solid; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
A.blink:active {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ab7d7d; TEXT-DECORATION: none; BORDER-BOTTOM: #ab7d7d 1px solid; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
A.blink:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ab7d7d; TEXT-DECORATION: none; BORDER-BOTTOM: #ab7d7d 1px solid; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
A.blink:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #c0c0c0; TEXT-DECORATION: none; background-color: #ab7d7d; BORDER-BOTTOM: #ab7d7d 1px dashed; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
